Linux - M4Explorer

Current GA Version:  5.100D

  Macro 4 software testing policy

M4Explorer
Operating EnvironmentMinimum Level
SLES 103.210A
SLES 93.210A
Red Hat 64.000A
Red Hat 53.800A
Red Hat 43.700A
Red Hat 33.210A

When testing for support of new operating systems and subsystems, Macro 4's policy is to only test the current GA (General Availability) and EA (Early Availability) releases.

Macro 4 always recommend customers upgrade to the current release of software. We offer full support for current releases and will provide, where possible, fixes to older releases via a patch mechanism. In some cases a full upgrade to the current release may be required.

Back to UNIX & Linux overview